@model List<Produto>

@{Layout = "/Views/Shared/Layout.cshtml";}

    <h1>Lista de Produtos</h1>

    <table class="table table-hover">
        @foreach(Produto p in Model)
        {
            <tr>
            <td>@p.ProdutoId</td>
            <td>@p.Nome</td>
            <td>@p.Preco</td>
            <td><a class="btn btn-primary" href="/produto/details/@p.ProdutoId">Detalhes</a></td>
            <td><a class="btn btn-danger" href="/produto/delete/@p.ProdutoId">Apagar</a></td>
            <td><a class="btn btn-primary" href="/produto/update/@p.ProdutoId">Editar</a></td>
            </tr>
        }
    </table>

    <a class="btn btn-success" href="/produto/create">ADICIONAR</a>
